/* 活动报批 */
.supporting-approval {
    background: #f8f8f8;
}

.supporting-approval .approval-list {
    padding-top: 20px
}

.supporting-approval .approval-item {
    padding: 32px;
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    margin-top: 40px
}

.supporting-approval .approval-item .icon {
    width: 30px;
    margin-right: 12px;
    flex-shrink: 0;
}

.supporting-approval .approval-item .desc {
    color: #666666;
    line-height: 27px;
    margin-top: 22px;
}

/*商务合作*/

.supporting-cooperation {
    background: #f8f8f8;
    padding-bottom:0;
}

.supporting-cooperation .cooperation-box{
    padding-top:60px;
}
.supporting-cooperation .tab-nav {
    width: 180px;
    height: 60px;
    margin-bottom: 42px;
    background: #dfdfdf;
    margin-right: 23px;
    font-size: 18px;
    cursor: pointer;
    line-height: 1;
}

.supporting-cooperation .tab-nav.active {
    background: #D5770B;
    color: #fff;
}

.supporting-cooperation .tab-nav .icon {
    width: 22px;
    height: 22px;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
}

.supporting-cooperation .tab-nav.ad .icon {
    background-image: url(../images/ad-g.png);
}

.supporting-cooperation .tab-nav.ad.active .icon {
    background-image: url(../images/ad-w.png);
}

.supporting-cooperation .tab-nav.store .icon {
    background-image: url(../images/shops-g.png);
}

.supporting-cooperation .tab-nav.store.active .icon {
    background-image: url(../images/shops-w.png);
}



.supporting-cooperation .tab-pane .part-img {
    width: 50%;
}

.supporting-cooperation .tab-pane .part-img .carousels {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.supporting-cooperation .tab-pane .part-img .carousels .carousels-item .img-area {
    width: 100%;
    padding-top:65%;
    /*padding-top: 75%;*/
    position: relative;
    overflow: hidden;
}

.supporting-cooperation .tab-pane .part-img .carousels .carousels-item .img-area img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.supporting-cooperation .tab-pane .part-info {
    width: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.supporting-cooperation .tab-pane .part-info.up .info {
    left: 0;
    padding: 70px 0 70px 100px;
}

.supporting-cooperation .tab-pane .part-info.down .info {
    right: 0;
    padding: 70px 100px 70px 0;
}

.supporting-cooperation .tab-pane .part-info.up {
    background-image: url(../images/collaborate-bg.png);
}
.supporting-cooperation .tab-pane .part-info.down {
    background-image: url(../images/collaborate-bg2.png);
}
.supporting-cooperation .tab-pane .part-info .info-area {
    width: 100%;
    padding-bottom: 61.3%;
    position: relative;
    left: 0;
    top: 0;
}

.supporting-cooperation .tab-pane .part-info .info-area .info {
    position: absolute;
    top: 0;
    width: 80%;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.supporting-cooperation .tab-pane .part-info .info-area .info .title {
    font-size: 30px;
    margin-bottom: 24px;
}

.supporting-cooperation .tab-pane .part-info .info-area .info .features {
    font-size: 18px;
    margin-bottom: 15px;
}

.supporting-cooperation .tab-pane .part-info .info-area .info .brief {
    line-height: 2;
    text-align: justify;
}

.supporting-cooperation .tab-pane .part-info .info-area .info .more {
    display: inline-table;
    width: 160px;
    line-height: 48px;
    text-align: center;
    border-radius: 4px;
    background: #D5770B;
    color: #fff;
}
.swiper-container-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 20px;
}
.carousels .swiper-pagination-bullet {
    width: 30px;
    height: 6px;
    border-radius: 0;
    background: #fff;
    opacity: 0.5;
    margin: 0 8px;
}

.carousels .swiper-pagination-bullet-active {
    background: #D5770B;
    opacity: 1;
}

/* 下载中心 */



.supporting-download .search-bar input {
    height: 48px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #D1D1D1;
    padding: 0 10px;
}

.supporting-download .search-bar .search-btn {
    width: 146px;
    line-height: 46px;
    background: #D5770B;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    text-align: center;
    margin-left: 30px;
    cursor: pointer;
}

.supporting-download .download-list {
    padding-top: 60px
}


.supporting-download .download-item {
    padding: 28px;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #E2E4E9;
    margin-top: 28px;
}

.supporting-download .download-item .file-icon {
    width: 64px;
    margin-right: 22px;

}


.supporting-download .download-item .title {
    font-size: 18px;
}

.supporting-download .download-item .date {
    color: #666666;
    line-height: 19px;
    margin-top: 14px;

}

.supporting-download .download-item .down-btn {
    width: 128px;
    height: 44px;
    background: #F8F8F8;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}

.supporting-download .download-item .down-btn .iconfont {
    margin-right: 6px;
}


.supporting-download .download-item:hover {
    box-shadow: 0px 12px 20px 0px rgba(180, 103, 14, 0.08);
    border: 1px solid #EBBA82;
}

.supporting-download .download-item:hover .down-btn {
    background: rgba(213, 119, 11, 0.07);
    border: 1px solid #EBBA82;
    color: #D5770B;
}




@media (max-width: 768px) {

    /*活动报批*/
    .supporting-approval .approval-list {
        padding-top: 0;
    }

    .supporting-approval .approval-item {
        padding: 23px 15px;
        border-radius: 0;
    }

    .supporting-approval .approval-item h4 {
        font-size: 16px;
    }

    .supporting-approval .approval-item .icon {
        width: 26px;
        margin-right: 8px;
        flex-shrink: 0;
    }

    .supporting-approval .approval-item .desc {
        font-size: 14px;
        line-height: 1.7;
        margin-top: 10px;
    }


    /*商务合作*/

    .supporting-cooperation .part {
        flex-direction: column;
    }

    .supporting-cooperation .part-reverse {
        flex-direction: column-reverse;
    }

    .supporting-cooperation .tab-pane .part-img {
        width: 100%;
    }

    .supporting-cooperation .tab-pane .part-info {
        width: 100%;
    }



    .supporting-cooperation .tab-pane .part-info .info-area {
        width: 100%;
        padding-bottom: 0;

    }


    .supporting-cooperation .tab-pane .part-info .info-area .info {
        position: static;
        width: 100%;
        height: auto;
    }


    .supporting-cooperation .tab-pane .part-info.up .info,
    .supporting-cooperation .tab-pane .part-info.down .info {
        padding: 25px 15px 35px;
    }


    .supporting-cooperation .tab-pane .part-info .info-area .info .title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .supporting-cooperation .tab-pane .part-info .info-area .info .features {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .supporting-cooperation .tab-pane .part-info .info-area .info .brief {
        line-height: 1.7;
        color: #666;
    }

    /*下载中心*/

    .supporting-download .download-list {
        padding-top: 40px;
    }


    .supporting-download .search-bar {
        border: 1px solid #E4E4E4;
        background: #f8f8f8;
        padding-right: 20px;
    }


    .supporting-download .search-bar input {
        border: 0;
        background: transparent;
    }

    .supporting-download .search-bar .search-btn {
        width: 24px;
        background: url(../images/search.png) no-repeat center/contain;
        margin-left: 0;
        font-size: 0;
        color: transparent;
    }

    .supporting-download .download-item {
        padding: 24px 0;
        border-radius: 0;
        border: 0;
        border-bottom: 1px solid #E2E4E9;
        margin-top: 0;
    }


    .supporting-download .download-item .file-icon {
        width: 50px;
        margin-right: 10px;
    }


    .supporting-download .download-item .title {
        font-size: 16px;
    }


    .supporting-download .download-item .date {
        font-size: 12px;
        margin-top: 0;
    }

    .supporting-download .download-item .down-btn {
        width: 88px;
        height: 34px;
        border-radius: 57px;
        border: 1px solid #999990;
        font-size: 12px;
        color: #999;
        background: transparent;
    }

    .supporting-download .download-item .down-btn .iconfont {
        font-size: 12px;
    }
















    
}







